Bug 1275608 - EOL'ed rpm file URL not up to date
EOL'ed rpm file URL not up to date
Status: CLOSED NOTABUG
Product: RDO
Classification: Community
Component: distribution (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity unspecified
: ---
: Kilo
Assigned To: Lars Kellogg-Stedman
Alan Pevec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 06:17 EDT by Vincent Legoll
Modified: 2016-05-10 02:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 12:56:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Legoll 2015-10-27 06:17:29 EDT
Description of problem:

the rdo-release-icehouse-4.noarch.rpm file available at:

https://repos.fedorapeople.org/repos/openstack/EOL/openstack-icehouse

is installing: /etc/yum.repos.d/rdo-release.repo

which does not contain an up to date URL, it's missing the "EOL" subdirectory:

baseurl=http://repos.fedorapeople.org/repos/openstack/openstack-icehouse/%DIST%-%RELEASEVER%/

which should be changed to :

baseurl=http://repos.fedorapeople.org/repos/openstack/EOL/openstack-icehouse/%DIST%-%RELEASEVER%/
Comment 2 Alan Pevec 2016-05-09 12:56:32 EDT
That's intentional, EOL/ subfolder is for historical purposes only and to discourage anyone using it.
Comment 3 Vincent Legoll 2016-05-10 02:47:13 EDT
I disagree, either you stop distributing, or you do it properly, to avoid people loose their time. But OK, that's your policy, so be it...

Note You need to log in before you can comment on or make changes to this bug.